#sb-title-inner {display:none;}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;border:1px solid #ff0099;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;z-index:99px; background:#f00;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:hidden; overflow-y:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:16px;height:16px;top:50%;margin-top:-8px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/img/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block; color:#999;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title{background:#000;overflow:hidden;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;/*overflow:hidden;*/}
#sb-title,#sb-title-inner{line-height:26px;}
#sb-title-inner{font-size:16px; text-align:center; font-weight:bold; }
#sb-info,#sb-info-inner{height:30px;line-height:30px; position:absolute; width:100%; height:100%; top:0; left:0;pointer-events:none; }
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:30px;padding:2px 0;height:100%;width:100%;pointer-events:none;}
#sb-nav a{display:block;float:right;height:30px;width:30px;margin-left:3px;cursor:pointer;background-repeat:no-repeat; pointer-events:auto;}
#sb-nav-close{background-image:url(../img/shadowbox/close.png); top:-20px; position:absolute; right:-20px; pointer-events:auto;}

#sb-nav a#sb-nav-next{background-image:url(../img/shadowbox/next.png); top:48%; position:absolute; right:0%; margin-right:-15px;pointer-events:auto;}
#sb-nav a#sb-nav-previous{background-image:url(../img/shadowbox/previous.png); top:48%; position:absolute; left:0%; margin-left:-15px;pointer-events:auto;}

#sb-nav-play{background-image:url(../img/shadowbox/play.png);}
#sb-nav-pause{background-image:url(../img/shadowbox/pause.png);}
#sb-counter{ width:45%; bottom:-30px; position:absolute; display:none;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}